
Infrastructure - Task #2792

Story # 2729 (Closed): Create Mechanism dynamically to  turn off various subcomponents of Processing

Implement toggling of replication via replication.properties property

2012-05-21 18:09 - Robert Waltz

Status: Closed Start date: 2012-05-21

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_replication Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

in the replication.properties file, evaluate Replication.active property to determine if replication code should respond to replication

events.

replication.properties file is setup to refresh every 5 seconds

History

#1 - 2012-10-05 15:13 - Chris Jones

- Milestone changed from CCI-1.0.0 to CCI-1.2

#2 - 2012-10-25 15:20 - Skye Roseboom

- Assignee changed from Chris Jones to Skye Roseboom

- Milestone changed from CCI-1.2 to CCI-1.1

#3 - 2012-10-29 16:27 - Skye Roseboom

- Status changed from New to In Progress

#4 - 2012-10-29 16:27 - Skye Roseboom

- Status changed from In Progress to Testing

#5 - 2012-10-29 16:35 - Robert Waltz

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#6 - 2012-11-26 17:12 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed

tested in cn-sandbox.  successfully prevents replication from running on local CN.
